Your message dated Tue, 7 Apr 2009 21:47:37 +0100
with message-id <200904072047.n37klbkq018...@kmos.homeip.net>
and subject line ktorrent2.2 has been removed from Debian, closing #508319
has caused the Debian Bug report #508319,
regarding ktorrent2.2: KTorrent Web Interface define codepage
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
508319: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508319
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: ktorrent2.2
Version: 2.2.8.dfsg.1-1
Severity: wishlist


Please define codepage at HTML-header in ktorrent webinterface to UTF-8 or get 
it from locale.


Item Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-1-686 (SMP w/1 CPU core)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages ktorrent2.2 depends on:
ii  kdelibs4c2a      4:3.5.10.dfsg.1-0lenny1 core libraries and binaries for al
ii  libavahi-client3 0.6.22-3                Avahi client library
ii  libavahi-common3 0.6.22-3                Avahi common library
ii  libavahi-qt3-1   0.6.22-3                Avahi Qt 3 integration library
ii  libc6            2.7-16                  GNU C Library: Shared libraries
ii  libgcc1          1:4.3.2-1               GCC support library
ii  libgeoip1        1.4.4.dfsg-3            A non-DNS IP-to-country resolver l
ii  libgmp3c2        2:4.2.2+dfsg-3          Multiprecision arithmetic library
ii  libqt3-mt        3:3.3.8b-5              Qt GUI Library (Threaded runtime v
ii  libstdc++6       4.3.2-1                 The GNU Standard C++ Library v3

Versions of packages ktorrent2.2 recommends:
ii  kdebase-data            4:3.5.9.dfsg.1-5 shared data files for the KDE base
pn  kdebase-kio-plugins | k <none>           (no description available)

Versions of packages ktorrent2.2 suggests:
ii  php5-cli                      5.2.6-5    command-line interpreter for the p

-- no debconf information



--- End Message ---
--- Begin Message ---
Version: 2.2.8.dfsg.1-1+rm

The ktorrent2.2 package has been removed from Debian so we are closing
the bugs that were still opened against it.

For more information about this package's removal, read
http://bugs.debian.org/522805 . That bug might give the reasons why
this package was removed, and suggestions of possible replacements.

Don't hesitate to reply to this mail if you have any question.

Thank you for your contribution to Debian.

Kind regards,
--
Marco Rodrigues


--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to